.link{
	color           : $bluesky;	
	text-decoration : none;
	font-size       : inherit; 	
	outline         : 0;		
	font-size 		: 18px;
	cursor 			: pointer;
		
	&:hover{	
		text-decoration : underline;
		color           : $bluesky_bold;
		i{	
			color : $bluesky_bold; 
		}
	}		
	
	&.not-active{	
		color : #8c8c8c;
		pointer-events: none;
   		cursor: default; 
   		&:hover{	
   			text-decoration:none;
   			color : #8c8c8c;
   		}
	}	

	input[type=file]{
		display    : none;
		visibility : none;		
	}	
	i{		
		color       : $bluesky;
		font-family : $font_family_light;
	}
}				

